import { getProducts } from '@/data'
import type { Metadata } from 'next'
import ProductsClient from './ProductsClient'

export const metadata: Metadata = {
  title: 'Events',
}

export default async function EventsPage() {
  const products = await getProducts()

  return <ProductsClient products={products} />
}
